.btn.profile-button .material-symbols-rounded{
    padding:.75rem;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, .1);
    color: rgba(0, 0, 0, .8);
}

.btn.profile-button svg *{
    stroke:rgba(0, 0, 0, .25);
}
.btn.profile-button.active svg *{
    stroke: rgb(var(--main-color));
}

.btn.profile-button.active .profile-text{
    color: rgb(var(--main-color));
}
